<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <title>ebuildfind - search engine for gentoo overlays</title>
    <link rel="stylesheet" type="text/css" href="/static/css/reset.css" media="screen" />
    <link rel="stylesheet" type="text/css" href="/static/css/text.css" media="screen" />
    <link rel="stylesheet" type="text/css" href="/static/css/grid.css" media="screen" />
    <link rel="stylesheet" type="text/css" href="/static/css/layout.css" media="screen" />
    <!--[if IE 6]><link rel="stylesheet" type="text/css" href="css/ie6.css" media="screen" /><![endif]-->
    <!--[if IE 7]><link rel="stylesheet" type="text/css"
    href="css/ie.css" media="screen" /><![endif]-->
    <link rel="search" type="application/opensearchdescription+xml" title="Search ebuildfind" href="http://www.searchplugins.net/createos.aspx?number=37819"/>
    <meta name="verify-v1" content="Eoz2Hmql/IvlB4zKL5iMhKkJw5oPotgC7Qik72ZkLmI=" >
  </head>
  <body>
    <div class="container_16">
    <div id="header">
    
    </div>
      <div class="clear"></div>
      
      <!-- search box BEGIN -->
      <div class="grid_16" id="search-box">
	<h1>ebuildfind</h1
	<a href="http://www.ebuildfind.net"><img src="/static/img/glogo-small.png"/></a>
	<div>
	  <form action="/search/" method="GET">
	    <input type="text" name="q" 
		   value="{% block search-value%}{% endblock %}"/> 
	    <input type="hidden" name="models" 
		   value="ebuildfind.ebuild"/> 	    
	    <input type="submit" value="search"/>
	  </form>
	  <div>
	  </div>
	</div>
      </div>
      <div class="clear"></div>
      <!-- search box END -->
      
      <!-- result box BEGIN -->
      <div class="grid_12" id="results">
	{% block results %}{% endblock %}
      </div>
      <div class="grid_4">
	{% block adv %}{% endblock %}
      </div>
      <div class="clear"></div>
      <!-- result box END -->
      
      <div class="info">
      <div class="grid_4">
	{% block info %}
	<div>
	  <h2><a href="{{GOverlays.GetLink}}">Overlays Planet</a></h2>
	  <div>
	    {% for post in GOverlays %}
	    <div class="post">
	      <h6><a href="{{post.link}}">{{ post.title }}</a></h6>
	      <div>{{ post.content|safe }}</div>
	    </div>
	    {% endfor %}
	  </div>
	</div>
      </div>

      <div class="grid_4">
	<div>
	  <h2><a href="{GPlanet.GetLink}}">Gentoo Planet</a></h2>
	  <div>
	    {% for post in GPlanet %}
	    <div class="post">
	      <h6><a href="{{post.link}}">{{ post.title }}</a></h6>
	      <div>{{ post.content|truncatewords_html:100|safe }}</div>
	    </div>
	    {% endfor %}	    
	  </div>
	</div>
      </div>
      <div class="grid_4">
	<div>
	  <h2><a href="{GPlanet.GetLink}}">Gentoo News</a></h2>
	  <div>
	    {% for post in GNews %}
	    <div class="post">
	      <h6><a href="{{post.link}}">{{ post.title }}</a></h6>
	      <div>{{ post.content|safe }}</div>
	    </div>
	    {% endfor %}
	  </div>
	</div>
	
      </div>
      <div class="grid_4">
	<div>
	  <h2><a href="{{identica.GetLink}}">Identi.ca community</a></h2>
	  <div>
	  <p>Check out <a href="http://identi.ca/ebuildfind/all">ebuildfind@identi.ca</a></p>
	    {% for post in identica %}
	    <div class="post">
	      <h6><a href="{{post.link}}">{{ post.title }}</a></h6>
	      <div>{{ post.content|safe }}</div>
	    </div>
	    {% endfor %}
	    
	  </div>
	</div>
	{% endblock %}
      </div>
      <div class="clear"></div>
      </div>
      <div class="grid_16" id="bottom" >
      <div>
      {% block advbottom %}
      {% endblock %}
      </div>
	<p>"Gentoo" and "G" logo are the property of Gentoo
	Foundation, Inc.</p>
	<p>This website is made
	  with <a href="http://www.djangoproject.com">
	    django</a> and mysql FTS hosted by 
	    <a href="http://www.alwaysdata.com">alwaysdata.com</a></p>
      </div>
      <div class="clear"></div>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7963643-4");
pageTracker._trackPageview();
} catch(err) {}</script>
    </body>
</html>
